Subject: [tcpm] Curiosity about draft-mathis-tcp-ratehalving

From: Carsten Wolff <[email-masked]>
Date: Wed, 4 Nov 2009 13:48:51 +0100

Hello Matt, everyone,

I'm curious about draft-mathis-tcp-ratehalving 
(http://tools.ietf.org/id/draft-mathis-tcp-ratehalving-00.txt) and why it 
never exceeded version 00 and expired years ago. It seems, several of the 
ideas (fack, ratehalving, the concept of rhcwnd) in this paper made it into 
the Linux TCP implementation in some form, which means they're part of a big 
chunk of today's web servers and other Internet hosts. Why has there been no 
interest in taking this draft further?

Cheers,
Carsten